Subject: FW: Rates for New/Extended Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 28 Feb 2002 11:21:55 -0800 (PST)

Western #27834 is .095 (one-part plus fuel), and Western #27835 should only be for 5,000 not 10,000 and is at a rate of .13 (one-part plus fuel).  Oneok is correct at rolling month by month.  TK, please update these rates.  Thanks.

 -----Original Message-----
From: 	Moore, Jan  
Sent:	Thursday, February 28, 2002 1:13 PM
To:	Lindberg, Lorraine; Lokay, Michelle; Lohman, TK; McConnell, Mark; Y'barbo, Paul
Subject:	 Rates for New/Extended Contracts

Could you please get with T.K. and have her put in the appropriate rates in CBS for the 
following contracts:

CR #		Shipper				Effective		MDQ
27834  		 WGR 				4/1/02  - 10/31/02 	  5,000
27835  		 WGR 				11/1/02  - 12/31/03 	10,000 
27847		Tenaska			2/27/02		            10,000
27848		Sempra				3/1/02-3/31/02		15,000

25374 		Oneok				3/1/02 - 3/31/02 -  I extended the rate of $.05 through March 31
27420		WTG				3/1/02 - 3/31/02 -  I extended the rate of $.065 through March 31  

I believe these are all the new contracts that have been done recently.  If I missed any
please let me know.

Thanks!

Jan
X53858